//=============================================================================
// Unreal Tournament SDK //
//-------------------------
// sdkCore //
//-----------
// Unreal Tournament SDK (c) 2007-2011 Stephan "Shadow" Nagel
// Under Artistic License 2.0
//
// UnSDKString.h
//
// Header by: Shadow
//
// Description:
// sdkCore DLL String Function Interface
//			    
//=============================================================================

// Build 100 ------------------------------------------------------------------

FString ReplaceBoolValue(UBOOL B, FString TrueString, FString FalseString);
FString AddSlashes(FString Text);
FString ConnectAddSlashes(FString Text, FString File);
FString FStrReplace(FString Text, FString Replace, FString With);
